TITLE      "CANADIAN TRAVEL SURVEY 1998:  Atlantic Canada Subset".
SUBTITLE     "PERSON".
SET LENGTH=NONE WIDTH=80.
FILE HANDLE CTSP01/NAME='c:\temp\cts\cts98atlpers.dat'/LREC=77.
DATA LIST FILE=CTSP01 /
 YEAR      0001 - 0004
 MONTH     0005 - 0006
 UNIQID    0007 - 0011
 WEIGHT    0016 - 0026 (4)
 YRSAMEPR  0027 - 0027
 YRCANADA  0028 - 0028
 YRUSA     0029 - 0029
 YROTHER   0030 - 0030
 AGE       0038 - 0040
 AGEGRP    0041 - 0041
 SEX       0042 - 0042
 MSTATUS   0043 - 0043
 RELHEAD   0044 - 0044
 CLASSWK   0045 - 0045
 EDUCATN   0046 - 0046
 OCCUP     0047 - 0048
 INDUST    0049 - 0050
 LFSSTAT   0051 - 0051
 HADULTS   0052 - 0053
 HCHILD    0054 - 0055
 TOTTRIP   0056 - 0057
 TOTREC    0058 - 0059
 HINCOME   0060 - 0060
 RESPROV   0061 - 0062
 RESCD     0063 - 0064
 RESCSD    0065 - 0067
 RESCMA    0068 - 0070
 RESTOUR   0071 - 0073
 ONTRIP    0074 - 0075
 SDTRIP    0076 - 0077.
 
VARIABLE LABELS
  YEAR        'REFERENCE YEAR'
  MONTH       'MONTH'
  UNIQID      'PERSON IDENTIFIER'
  WEIGHT      'PERSON WEIGHT'
  YRSAMEPR    'INTRAPROVINCIAL TRIPS W/IN THE YR'
  YRCANADA    'INTERPROVINCIAL TRIPS W/IN THE YR'
  YRUSA       'TRIP TO USA W/IN THE YEAR'
  YROTHER     'OTHER INTERNATIONAL W/IN YEAR'
  AGE         'AGE'
  AGEGRP      'AGE GROUP'
  SEX         'SEX'
  MSTATUS     'MARITAL STATUS'
  RELHEAD     'RELATIONSHIP TO FAMILY REFERENCE'
  CLASSWK     'CLASS OF WORKER'
  EDUCATN     'EDUCATIONAL ATTAINMENT'
  OCCUP       'OCCUPATION'
  INDUST      'INDUSTRY'
  LFSSTAT     'LABOUR FORCE STATUS'
  HADULTS     'NUMBER OF ADULTS IN HOUSEHOLD'
  HCHILD      'NUMB OF CHILDREN IN HOUSEHOLD'
  TOTTRIP     'TOTAL NUMBER OF TRIPS'
  TOTREC      'NUMBER OF TRIP RECORDS'
  HINCOME     'HOUSEHOLD INCOME'
  RESPROV     'PROVINCE OF INTERVIEW'
  RESCD       'CD OF INTERVIEW'
  RESCSD      'CSD OF INTERVIEW'
  RESCMA      'CMA OF INTERVIEW'
  RESTOUR     'TOURISM REGION OF INTERVIEW'
  ONTRIP      'NUMBER OF OVERNIGHT TRIPS'
  SDTRIP      'NUMBER OF SAME DAY TRIPS'.
 
VALUE LABELS
        YRSAMEPR YROTHER       1       'YES'
                               2       'NO,NOT STATED,REFUSAL'
                                /
        YRCANADA YRUSA        1       'YES'
                              2       'NO,NOT STATED,REFUSAL'
                               /
        AGEGRP   0       'UNDER 15'
                 1       '15-19'
                 2       '20-24'
                 3       '25-34'
                 4       '35-44'
                 5       '45-54'
                 6       '55-64'
                 7       '65-69'
                 8       '70 AN OVER'
                 /
       SEX       0       'CHILD'
                 1       'MALE'
                 2       'FEMALE'
                 /
       MSTATUS   1       'MARRIED OR COMMON-LAW'
                 2       'SINGLE, NEVER MARRIED(INCL. CHILDREN)'
                 3       'WIDOWED,SEPERATED,DIVORCED'
                 /
       RELHEAD   0       'CHILD'
                 1       'REFERENCE PERSON'
                 2       'SPOUSE'
                 3       'SON OR DAUGHTER'
                 4       'PARENT/PARENT-IN-LAW'
                 5       'SON OR DAUGHTER-IN-LAW'
                 6       'FOSTER CHILD,GRANDCHILD,BROTHER OR SISTER'
                 /
       CLASSWK   0       'NEVER WORKED/DISABLED'
                 1       'PD WORKER, PRIVATE SECTOR'
                 2       'PD WORKER, PUBLIC SECTOR'
                 4       'UNINC SELF-EMP W/ EMPLOYEES'
                 5       'UNINC SELF-EMP W/O EMPLOYEES'
                 6       'UNPAID FAMILY WORKER'
                 7       'CHILD'
                 /
       EDUCATN   0       'CHILD'
                 1       '0-8 YEARS'
                 2       'SOME SECONDARY'
                 3       'GRADUATE FROM HIGH SCHOOL'
                 4       'SOME POST-SECONDARY'
                 5       'POST SECONDARY CERT/DIPLOMA'
                 6       'UNIVERSITY DEGREE'
                 /
       OCCUP     01      'MANAGERIAL, ADMIN AND RELATED'
                 02      'NAT SCIENCES, ENGINEERING, MATH'
                 03      'SOCIAL SCIENCES AND RELATED'
                 04      'RELIGIOUS OCCUPATIONS'
                 05      'TEACHING AND RELATED'
                 06      'MEDICINE AND HEALTH'
                 07      'ARTISTIC,LITERARY,RECREATIONAL'
                 08      'CLERICAL AND RELATED'
                 09      'SALES OCCUPATIONS'
                 10      'SERVICE OCCUPATIONS'
                 11      'FARMING,HORTICULTURE,HUSBANDRY'
                 12      'FISHING,TRAPPING, AND RELATED'
                 13      'FORESTRY AND LOGGING'
                 14      'MINING AND QUARRYING'
                 15      'PROCESSING OCCUPATIONS'
                 16      'MACHINING AND RELATED'
                 17      'PRODUCT FABRICATION,ASSEMBLY,AND REPAIR'
                 18      'CONSTRUCTION TRADES'
                 19      'TRANSPORT EQUIPMENT OPERATION'
                 20      'MATERIAL HANDLING AND RELATED'
                 21      'OTHER CRAFTS AND EQUIPMENT'
                 22      'CHILD,NEVER WORKED,LST WORKED YEAR AGO'
                 /
         INDUST  01      'AGRICULTURAL AND RELATED'
                 02      'FISHING AND TRAPPING,LOGGING AND FORESTRY'
                 03      'MANUFACTURING INDUSTRIES'
                 04      'CONSTRUCTION INDUSTRIES'
                 05      'TRANSPORTATION AND STORAGE'
                 06      'COMMUNICATION'
                 07      'OTHER UTILITY'
                 08      'WHOLESALE AND RETAIL SALES'
                 09      'FINANCE AND INSURANCE'
                 10      'EDUCATION,HEALTH,SOCIAL SERVCE'
                 11      'BUSINESS SERVICE,ACCOMIDATION,FOOD'
                 12      'MEMBERSHIP ORGANIZATION (EXCL RELIGIOUS)'
                 13      'GOVERNMENT AGENCIES'
                 14      'CHILD,NEVER WORKED(MORE THAN A YEAR AGO)'
                 /
       LFSSTAT   1       'EMPLOYED'
                 2       'UNEMPLOYED'
                 3       'NOT IN LABOUR FORCE'
                 4       'CHILD'
                 /
       HADULTS HCHILD    1       'ONE'
                         2       'TWO'
                         3       'THREE OR MORE'
                         /
       HINCOME   0       'CHILD,NOT STATED'
                 1       'LES THAN 20 000'
                 2       '20-39 999'
                 3       '40-59 999'
                 4       '60- 79 999'
                 5       '80 000 AND OVER'
                 /
       RESPROV   10      'NEWFOUNDLAND'
                 11      'PRINCE EDWARD ISLAND'
                 12      'NOVA SCOTIA'
                 13      'NEW BRUNSWICK'
                 24      'QUEBEC'
                 35      'ONTARIO'
                 46      'MANITOBA'
                 47      'SASKACHEWAN'
                 48      'ALBERTA'
                 59      'BRITISH COLUMBIA'
                 /
        RESCD    1000    'NOT STATED,NEWFOUNDLAND'
                 1001    'DIV NO. 1'
                 1002    'DIVISION #2'
                 1003    'DIVISION #3'
                 1004    'DIVISION #4'
                 1005    'DIVISION #5'
                 1006    'DIVISION #6'
                 1007    'DIVISION #7'
                 1008    'DIVISION #8'
                 1009    'DIVISION #9'
                 1010    'DIVISION #10'
                 1100    'NOT STATED, P.E.I'
                 1101    'KINGS COUNTY'
                 1102    'QUEENS COUNTY'
                 1103    'PRINCE COUNTY'
                 1200    'NOT STATED, NOVE SCOTIA'
                 1201    'SHELBOURNE COUNTY'
                 1202    'YARMOUTH COUNTY'
                 1203    'DIGBY COUNTY'
                 1204    'QUEENS COUNTY'
                 1205    'ANNAPOLIS COUNTY'
                 1206    'LUNENBURG COUNTY'
                 1207    'KINGS COUNTY'
                 1208    'HANTS COUNTY'
                 1209    'HALIFAX COUNTY'
                 1210    'COLCHESTER COUNTY'
                 1211    'CUMBERLAND COUNTY'
                 1212    'PICTOU COUNTY'
                 1213    'GUYSBOUROUGH COUNTY'
                 1214    'ANTIGONISH COUNTY'
                 1215    'INVERNESS COUNTY'
                 1216    'RICHMOND COUNTY'
                 1217    'CAPE BRETON COUNTY'
                 1218    'VICTORIA COUNTY'
                 1300    'NOT STATED, NEW BRUNSWICK'
                 1301    'SAINT JOHN COUNTY'
                 1302    'CHARLOTTE COUNTY'
                 1303    'SUNBURY COUNTY'
                 1304    'QUEENS COUNTY'
                 1305    'KINGS COUNTY'
                 1306    'ALBERT COUNTY'
                 1307    'WESTMORLAND COUNTY'
                 1308    'KENT COUNTY'
                 1309    'NORTHUMBERLAND COUNTY'
                 1310    'YORK COUNTY'
                 1311    'CARLETON COUNTY'
                 1312    'VICTORIA COUNTY'
                 1313    'MADAWASKA COUNTY'
                 1314    'RESTIGOUCHE COUNTY'
                 1315    'GLOUCESTER COUNTY'
                 2400    'NOT STATED, QUEBEC'
                 2401    'LES ILES-DE-LA-MADELEINE'
                 2402    'PABOK'
                 2403    'LA-COTE-DE-GASPE'
                 2404    'DENIS-RIVERIN'
                 2405    'BONAVENTURE'
                 2406    'AVIGNON'
                 2407    'LA MATAPEDIA'
                 2408    'MATANE'
                 2409    'LA MITIS'
                 2410    'RIMOUSKI-NEIGETTE'
                 2411    'LES BASQUES'
                 2412    'RIVIERE-DU-LOUP'
                 2413    'TEMISCOUATA'
                 2414    'KAMOURASKA'
                 2415    'CHARLEVOIX-EST'
                 2416    'CHARLEVOIX'
                 2417    'L ISLET'
                 2418    'MONTMAGNY'
                 2419    'BELLECHASSE'
                 2420    'L ISLE D ORLEANS'
                 2421    'LA COTE-DE-BEAUPRE'
                 2422    'LA JAQUES CARTIER'
                 2423    'COMMUNITAIRE URBAINE DE QUEBEC'
                 2424    'DESJARDINS'
                 2425    'LES-CHUTES-DE-LA-CHAUDIERE'
                 2426    'LA NOUVELLE-BEAUCE'
                 2427    'ROBERT-CLICHE'
                 2428    'LES ETCHEMINS'
                 2429    'BEAUCE-SARTIGAN'
                 2430    'LE GRATNIT'
                 2431    'L AMIANTE'
                 2432    'L ERABLE'
                 2433    'LOTBINIERE'
                 2434    'PORTNEUF'
                 2435    'MEKINAC'
                 2436    'LE CENTRE-DE-LA-MAURICIE'
                 2437    'FRANCEVILLE'
                 2438    'BECANCOUR'
                 2439    'ARTHABASKA'
                 2440    'ASBESTOS'
                 2441    'LE HAUT-SAINT-FRANCOIS'
                 2442    'LE VAL-SAINT FRANCOIS'
                 2443    'SHERBROOKE'
                 2444    'COATICOOK'
                 2445    'MEMPHREMAGOG'
                 2446    'BROME-MOSSISQUOI'
                 2447    'LA HAUTE-YAMASKA'
                 2448    'ACTON'
                 2449    'DRUMMOND'
                 2450    'NICOLET-YAMASKA'
                 2451    'MASKINONGE'
                 2452    'D AUTRAY'
                 2453    'LE BAS-RICHELIEU'
                 2454    'LES MASKOUTAINS'
                 2455    'ROUVILLE'
                 2456    'LA HAUT-RICHELIEU'
                 2457    'LA VALLEE-DU-RICHELIEU'
                 2458    'CHAMPLAIN'
                 2459    'LAJEMMERAIS'
                 2460    'L ASSOMPTION'
                 2461    'JOLIETTE'
                 2462    'MATAWINIE'
                 2463    'MONTCALM'
                 2464    'LES MOULINS'
                 2465    'LAVAL'
                 2466    'COMMUNITAIRE URBAINE DE MONTREAL'
                 2467    'ROULSSILLON'
                 2468    'LES JARDIS-DE-NAPIERVILLE'
                 2469    'LE HAUT-SAINT-LAURENT'
                 2470    'BEAUHARNOIS-SALABERRY'
                 2471    'VAUDRIEL-SOULANGES'
                 2472    'DEUX-MONTAGES'
                 2473    'THERESE-DE BLAINVILLE'
                 2474    'MIRABEL'
                 2475    'LA-RIVIERE-DU-NORD'
                 2476    'ARGENTEUIL'
                 2477    'LES PAYS-D EN-HAUT'
                 2478    'LES LAURENTIDES'
                 2479    'ANTOINE-LABELLE'
                 2480    'PAPINEAU'
                 2481    'COMMUNITAIRE URBAINE DE L OUTAOUAIS'
                 2482    'LES COLLINES-DE-L OUTAOUAIS'
                 2483    'LA VALEE-DE-LA-GATINEAU'
                 2484    'PONTIAC'
                 2485    'TEMISCAMINGUE'
                 2486    'ROUYN-NORANDA'
                 2487    'ABITIBI-OUEST'
                 2488    'ABITIBI'
                 2489    'VALLEE-DE-L OR'
                 2490    'LE HAUT-SAINT-MAURICE'
                 2491    'LE DOMAINE-DU-ROY'
                 2492    'MARIA-CHAPDELAINE'
                 2493    'LAC-SAINT-JEAN-EST'
                 2494    'LE FJORD-DU-SAGUENAY'
                 2495    'LE HAUT-COTE-NORD'
                 2496    'MANICOUAGAN'
                 2497    'SEPT-RIVIERES-CANIAPISCAU'
                 2498    'MINGANIE-COTE-NORD-DU-GOLFE-SAINY-LAURENT'
                 2499    'TERRITORE NORDIQUE'
                 3500    'NOT STATED, ONTARIO'
                 3501    'STORMONY,DUNDAS,UNITED COUNTIES'
                 3502    'PRESCOTT AND RUSSELL UNITED COUNTIES'
                 3506    'OTTAWA-CARLETON REGIONAL MUNICIPALITY'
                 3507    'LEEDS AND GRENVILLE UNITED COUNTIES'
                 3509    'LANARK COUNTY'
                 3510    'FRONTENAC COUNTY'
                 3511    'LENNOX AND ADDINGTON COUNTY'
                 3512    'HASTINGS COUNTY'
                 3513    'PRINCE EDWARD COUNTY'
                 3514   'NORTHUMBERLAND COUNTY'
                 3515   'PETERBOURGH COUNTY'
                 3516    'VICTORIA COUNTY'
                 3518    'DURHAM REGIONAL MUNICIPALITY'
                 3519    'YORK REGIONAL MUNICIPALITY'
                 3520    'TORONTO METROPOLITAN MUNICIPALITY'
                 3521    'PEEL REGIONAL MUNICIPALITY'
                 3522    'DUFFERIN COUNTY'
                 3523    'WELLINGTON COUNTY'
                 3524    'HALTON REGIONAL MUNICIPALITY'
                 3525    'HAMILTON-WENTWORTH REIONAL MUNICIPALITY'
                 3526    'NIAGRA REGIONAL MUNICIPALITY'
                 3528    'HALDIMAND-NORFOLK REGIONAL MUNICIPALITY'
                 3529    'BRANT COUNTY'
                 3530    'WATERLOO REGIONAL MUNICIPALITY'
                 3531    'PERTH COUNTY'
                 3532    'OXFORD COUNTY'
                 3534    'ELGIN COUNTY'
                 3536    'KENT COUNTY'
                 3537    'ESSEX COUNTY'
                 3538   'LAMBTON COUNTY'
                 3539    MIDDLESEX COUNTY'
                 3540    'HURON COUNTY'
                 3541    'BRUCE COUNTY'
                 3542    'GREY COUNTY'
                 3543    'SIMCOE COUNTY'
                 3544    'MUSKOKA DISTRICT MUNICIPALITY'
                 3546    'HALIBURTON COUNTY'
                 3547    'RENFREW COUNTY'
                 3548    'NIPISSING DISTRICT'
                 3549    'PARRY SOUND DISTRICT'
                 3551   'MANITOULIN DISTRICT'
                 3552    'SUDBURY DISTRICT'
                 3553    'SUDBURY REGIONAL MUNICIPALITY'
                 3554    'TIMISKAMING DISTRICT'
                 3556    'COCHRANE DISTRICT'
                 3557    'ALGOMA DISTRICT'
                 3558    'THUNDER BAY DISTRICT'
                 3559    'RAINY RIVER DISTRICT'
                 3560    'KENORA DISTRICT'
                 4600    'NOT STATED,MANITOBA'
                 4601  'DIVISION #1'
                 4602  'DIVISION #2'
                 4603  'DIVISION #3'
                 4604  'DIVISION #4'
                 4605    'DIVISION #5'
                 4606    'DIVISION #6'
                 4607    'DIVISION #7'
                 4608    'DIVISION #8'
                 4609    'DIVISION #9'
                 4610    'DIVISION #10'
                 4611    'DIVISION #11'
                 4612    'DIVISION #12'
                 4613    'DIVISION #13'
                 4614    'DIVISION #14'
                 4615    'DIVISION #15'
                 4616    'DIVISION #16'
                 4617    'DIVISION #17'
                 4618    'DIVISION #18'
                 4619    'DIVISION #19'
                 4620    'DIVISION #20'
                 4621    'DIVISION #21'
                 4622    'DIVISION #22'
                 4623    'DIVISION #23'
                 4700    'NOT STATED, SASKACHEWAN'
                 4701    'DIVISION #1'
                 4702    'DIVISION #2'
                 4703    'DIVISION #3'
                 4704    'DIVISION #4'
                 4705    'DIVISION #5'
                 4706    'DIVISION #6'
                 4707    'DIVISION #7'
                 4708    'DIVISION #8'
                 4709    'DIVISION #9'
                 4710    'DIVISION #10'
                 4711    'DIVISION #11'
                 4712    'DIVISION #12'
                 4713    'DIVISION #13'
                 4714    'DIVISION #14'
                 4715    'DIVISION #15'
                 4716    'DIVISION #16'
                 4717    'DIVISION #17'
                 4718    'DIVISION #18'
                 4800    'NOT STATED, ALBERTA'
                 4801    'DIVISION #1'
                 4802    'DIVISION #2'
                 4803    'DIVISION #3'
                 4804    'DIVISION #4'
                 4805    'DIVISION #5'
                 4806    'DIVISION #6'
                 4807    'DIVISION #7'
                 4808    'DIVISION #8'
                 4809    'DIVISION #9'
                 4810    'DIVISION #10'
                 4811    'DIVISION #11'
                 4812    'DIVISION #12'
                 4813    'DIVISION #13'
                 4814    'DIVISION #14'
                 4815    'DIVISION #15'
                 4816    'DIVISION #16'
                 4817    'DIVISION #17'
                 4818    'DIVISION#18'
                 4819    'DIVISION #19'
                 5900    'NOT STATED, BRITISH COLUMBIA'
                 5901    'EAST KOOTENAY REGIONAL DISTRICT'
                 5903    'CENTRAL KOOTENAY REGIONAL DISTRICT'
                 5905    'KOOTENAY BOUNDARY REGIONAL DISTRICT'
                 5907    'OKANAGAN-SIMILKAMAAN REGIONAL DISTRICT'
                 5909    'FRASER-CHEAM REGIONAL DISTRICT'
                 5911    'CENTRAL FRASER VALLEY REGIONAL DISTRICT'
                 5913    'DEWDNEY-ALOUETTE REGIONAL DISTRICT'
                 5915    'GREATER VANCOUVER REGIONAL DISTRICT'
                 5917    'CAPITAL REGION DISTRICT'
                 5919    'COWICHAN VALLEY REGIONAL DISTRICT'
                 5921    'NANIMO REGIONAL DISTRICT'
                 5923    'ALBERNI-CLAYQUOT REGIONAL DISTRICT'
                 5925    'COMOX-STRATHCONA REGIONAL DISTRICT'
                 5927    'POWELL RIVER REGIONAL DISTRICT'
                 5929    'SUNSHINE COAST REGIONAL DISTRICT'
                 5931    'SQUAMISH-LILLOOET REGIONAL DISTRICT'
                 5933    'THOMPSON-NICOLA REGIONAL DISTRICT'
                 5935    'CENTRAL OKANAGAN REGIONAL DISTRICT'
                 5937    'NORTH OKANAGAN REGIONAL DISTRICT'
                 5939    'COLUMBIA-SHUSWAP REGIONAL DISTRICT'
                 5941    'CARIBOO REGIONAL DISTRICT'
                 5943    'MOUNT WADDINGTON REGIONAL DISTRICT'
                 5945    'CENTRAL COAST REGIONAL DISTRICT'
                 5947    'SKEENA-QUEEN REGIOANL DISTRICT'
                 5949    'KITIMAT-STIKINE REGIONAL DISTRICT'
                 5951    'BULKLEY-NECHAKO REGIONAL DISTRICT'
                 5953    'FRASER-FORT GEORGE DISTRICT'
                 5955    'PEACE RIVER REGIONAL DISTRICT'
                 5957    'STRIKINE REGION'
                 5959    'FORT NELSON-LAIRD REGIONAL DISTRICT'
                 6001    'YUKON'
                 6100    'NOT STATED, NORTHWEST TERRITORIES'
                 6104    'BAFFIN REGION'
                 6105    'KEEWATIN REGION'
                 6106    'FORT SMITH REGION'
                 6107    'INUVIK REGION'
                 6108    'KITIKMEOT REGION'
                 /
         RESCMA  000     'NON-METROPOLITAN AREA'
                 001     'ST. JOHNS'
                 205     'HALIFAX'
                 310     'SAINT JOHN'
                 408     'CHICOUTIMI-JONQUIERE'
                 421     'QUEBEC'
                 433     'SHERBROOKE'
                 442     'TROIS-RIVIERES'
                 462     'MONTREAL'
                 505     'OTTAWA-HULL'
                 532     'OSHAWA'
                 535     'TORONTO'
                 537     'HAMILTON'
                 539     'ST CATHERINES-NIAGRA'
                 541     'KITCHENER'
                 555     'LONDON'
                 559     'WINDSOR'
                 580     'SUDBURY'
                 595     'THUNDER BAY'
                 602     'WINNIPEG'
                 705     'REGINA'
                 725     'SASKATOON'
                 825     'CALGARY'
                 835     'EDMONTON'
                 933     'VANCOUVER'
                 935     'VICTORIA'
                 /
         RESTOUR         001     'AVALON'
                         002     'BONAVISTA-BURIN'
                         003     'CENTRAL'
                         004     'WESTERN'
                         005     'LABRADOR'
                         099     'NOT STATED, NEWFOUNDLAND'
                         100     'PRINCE EDWARD ISLAND'
                         201     'ANNAPOLIS VALLEY'
                         202     'SOUTH SHORE'
                         203     'HALIFAX-DARTMOUTH'
                         204     'EASTERN SHORE'
                         205     'CAPE BRETON'
                         206     'NORTHUMBERLAND SHORE'
                         207     'FUNDY SHORE'
                         299     'NOT STATED, NOVA SCOTIA'
                         301     'RESTIGOUCHE/GLOUCESTER.NORTHUMBERL'
                         302     'KENT/WESTMOORLAND/ALBERT'
                         303     'CHARLOTTE.KINGS/SAINT JOHN'
                         304     'YORK/SUNBERRY/QUEENS'
                         305     'MADAWASKA/VICTORIA/CARLETON'
                         399     'NOT STATED, NEW BRUNSWICK'
                         401     'ILES-DE-LA-MADELEINE'
                         402     'GASPESIE'
                         403     'BAS-ST-LAURENT'
                         404     'QUEBEC'
                         405     'CHARLEVOIX'
                         406     'CHAUDIERES-APPALACHES'
                         407     'COUER-DU-QUEBEC'
                         408     'ESTRIE'
                         409     'MONTEREGIE'
                         410     'LANAUDIERE'
                         411     'LAURENTIDES'
                         412     'MONTREAL'
                         413     'OUTAOUAIS'
                         414     'ABITIBI-TEMISCAMINGUE'
                         415     'SAGUENAY-LAC-SAINT-JEAN'
                         416     'MANICOUAGAN'
                         417     'DUPLESSIS'
                         418     'NOUVAEU QUEBEC-BAIE JAMES'
                         419     'LAVAL'
                         499     'NOT STATED, QUEBEC'
                         501     'SOUTHWESTERN ONTARIO'
                         502     'FESTIVAL COUNTRY'
                         503     'GEORGIAN HIGHLANDS'
                         504     'METRO TORONTO'
                         505     'CENTRAL'
                         506     'EASTERN'
                         507     'ALGONQUIN-NIPPISING'
                         508     'RAINBOW COUNTRY'
                         509     'ALGOMA-KINNIWABI'
                         510     'COCHRANE-TIMISKAMING'
                         511     'NORTH OF SUPERIOR'
                         512     'NORTHWESTERN'
                         599     'NOT STATED, ONTARIO'
                         601     'WINNIPEG'
                         602     'SOUTH EAST'
                         603     'SOUTH CENTRAL'
                         604     'SOUTH WEST'
                         605     'NORTH CENTRAL'
                         606     'PARKLANDS'
                         607     'INTERLAKE'
                         608     'NORTHERN'
                         699     'NOT STATED, MANITOBA'
                         701     'SOUTHWESTERN'
                         702     'SOUTHEASTERN'
                         703     'WEST CENTRAL'
                         704     'EAST CENTRAL'
                         705     'SASKATOON'
                         706     'REGINA'
                         707     'NORTHERN'
                         799     'NOT STATED SASKACHEWAN'
                         801     'ALBERTAS NORTH'
                         802     'ALBERTAS HEARTLAND'
                         803     'EDMONTON AND AREA'
                         804     'ALBERTAS ROCKIES'
                         805     'CALGARY AND AREA'
                         806     'ALBERTAS SOUTH'
                         899     'NOT STATED ALBERTA'
                         901     'VANCOUVER ISLAND'
                         902     'SOUTHWESTERN'
                         903     'OKANAGAN'
                         904     'KOOTENAYS'
                         905     'THOMPSON-SHUSWAP'
                         906     'CARIBOO-CHILCOTIN'
                         907     'YELLOWHEAD'
                         908     'PEACE RIVER LAND'
                         909     'BRITISH COLUMBIA ROCKIES'
                         999     'NOT STATED, BRITISH COLUMBIA'.
MISSING VALUES RESTOUR  (999).
numeric travellr(F2.0).
compute travellr=0.
if (tottrip gt 0) travellr=1.
value labels travellr 0 'Non-traveller' 1 'Traveller'.
execute.
